From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 02:34:46 +0100

Este mensaje fue automaticamente creado por el servidor de correo.

Un mensaje que ha enviado no pudo ser entregado a todos sus destinatarios.
Se trata de un error permanente. La siguiente direccion o direcciones fallaron:

  [email-masked]
    host mail.andaluciajunta.es [10.240.230.31]
    SMTP error from remote mail server after RCPT TO:<[email-masked]>:
    550-No se pudo entregar el correo. El usuario [email-masked]
    550 no existe.